<?php
$z[0]=Array("field","中国酒泉卫星发射中心,中国酒泉",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中国酒泉卫星发射中心为中国著名的三大卫星发射基地之一。中心自1958年创建以来曾为中国航天事业的发展创造过骄人的八个第一：1970年4月21日，中国的第一颗人造地球卫星在这里升起;1975年11月26日，第一颗返回式人造卫星在这里升空;1980年5月18日，第一枚远程",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","中国酒泉卫星发射中心_肃州区中国酒泉卫星发射中心旅游",358,447);
$z[2][4]['name']="title";
$z[3]=Array("field","",449,488);
$z[3][4]['name']="writer";
$z[4]=Array("field","",490,529);
$z[4][4]['name']="source";
$z[5]=Array("field","",531,571);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中国酒泉卫星发射中心为中国著名的三大卫星发射基地之一。中心自1958年创建以来曾为中国航天事业的发展创造过骄人的八个第一：1970年4月21日，中国的第一颗人造地球卫星在这里升起;1975年11月26日，第一颗返回式人造卫星在这里升空;1980年5月18日，第一枚远程运载火箭在这里飞向太平洋预定领空;1981年9月20日，第一次用一枚火箭将三颗卫星送上太空.目前，对国内游客开放的景点有：卫星发射场、指挥控制中心、长征二号火箭、测试中心、卫星发射中心场史展览馆、革命烈士陵园、东风水库、沙漠胡杨林等。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",573,1139);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4W602220-2M61.gif",1141,1226);
$z[7][4]['name']="litpic";

?>